{% load static %}
<!DOCTYPE html>
<html lang="en">
  <head>
      <meta charset="utf-8">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    
      <!-- Link Bootstrap dan CSS -->
      <link rel="stylesheet" href="{% static 'styling.css' %}">
      <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
      
      <!-- Navigation Bar -->
      <nav class="navbar navbar-expand-sm navbar-dark bg-dark">
          <ul class="navbar-nav">
            <li class="nav-item active">
              <a class="nav-link" href="/lab-4/add-note">Add Note</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/lab-4/note-list">Note Card</a>
            </li>
            <li class="nav-item">
              <a class="nav-link" href="/lab-4/">Note Table</a>
            </li>
        </ul>
      </nav>
    </br>
  </head>

  <body class="body">
    <form class="input" action="" method="POST">
      <div class="form"> 
        <h2 class="card-title"> Isi Seluruh Field Untuk Mengirim Pesan </h2>
        {%csrf_token%}
        {{form.as_p}}
        <input type="submit" value="Submit">
      </div>
    </form>
  </body>
</html>


    